| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Variables
Log.m File Reference

Go to the source code of this file.

## Variables
int | _level
NSString * | _message

## Variable Documentation

## ◆ _level

int _level

Initial value:
{
long _sessionId
_sessionId
long _sessionId
Definition FFmpegKitConfig.m:144

Definition at line 24 of file Log.m.

## ◆ _message

NSString* _message

Definition at line 25 of file Log.m.